فا

‫ اخبار

آسیب‌پذیری بحرانی در VMware vRealize

در تاریخ 15 اردیبهشت ماه 1400، شرکت VMware از وجود یک #‫آسیب‌پذیری بحرانی با شدت 9.8 از 10 در محصول «VMware vRealize Business for Cloud» خبر داد و به‌روزرسانی‌هایی را به منظور وصله نمودن این آسیب‌پذیری‌ منتشر نمود. بهره‌برداری از آسیب‌پذیری مذکور منجر به اجرای کد از راه دور در سیستم آسیب‌پذیر خواهد شد و مهاجم غیرمجازی که به این سیستم دسترسی دارد برای بهره‌برداری از این آسیب‌پذیری به هیچگونه امتیاز یا دسترسی خاصی نیاز ندارد. جزییات بیشتر در جدول زیر قابل مشاهده است:

محصول vRealize Business for Cloud معمولاً در شبکه محلی سازمان مورد استفاده قرار می‌گیرد، اما ممکن است در مواردی سیستم‌ها به گونه‌ای پیکربندی شده باشند که دسترسی به آنها از طریق اینترنت فراهم باشد؛ لذا با توجه به شدت بالای آسیب‌پذیری و عدم انتشار روش موقت جهت کاهش مخاطرات آن، توصیه می‌شود هرچه سریع‌تر نسبت به به‌روزرسانی سیستم‌های آسیب‌پذیر اقدام شود و در صورت امکان دسترسی به سیستم آسیب‌پذیر از طریق اینترنت، سیستم از بستر اینترنت خارج شود. لینک راهنمای به‌روزرسانی در زیر آمده است:


مشخصات خبر

 
تاریخ ایجاد: 18 اردیبهشت 1400

امتیاز

امتیاز شما
تعداد امتیازها: 0